<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- google color-->
    <color name="consultant_google_yellow">#fdbd00</color>
    <color name="consultant_color_FF9500">#FF9500</color>

    <!--app主要颜色-->
    <color name="consultant_white">#ffffff</color>
    <color name="consultant_theme_bg">#FAFAFA</color>
    <color name="consultant_default_text_color">#555555</color>
    <color name="consultant_default_text_color_hint">#333333</color>
    <color name="consultant_divide_color">#EDEDED</color>
    <color name="consultant_place_holder_color">#DDDDDD</color>
    <color name="consultant_transparent">#00FFFFFF</color>
    <color name="consultant_price_color">#EC7100</color>
    <color name="consultant_tag_text">#777777</color>
    <color name="consultant_f5f5f5">#f5f5f5</color>

    <color name="consultant_black_deep">#FF000000</color>
    <color name="consultant_line">#e5e5e5</color>
<!--最后删除-->
    <color name="consultant_colorTextDefault">#555555</color>

    <!-- main bg color -->

    <!-- session -->

    <!-- image picker -->

    <!-- contact -->

    <!-- setting -->
    <color name="consultant_color_black_ff666666">#ff666666</color>
    <!--云信　ｅｎｄ-->

    <color name="consultant_text_gray">#B6B6B6</color>


    <color name="consultant_title_bottom_line_bg">#DDDDDD</color>

    <!--动态-->
    <!--动态顶部title背景变色-->


    <color name="consultant_color_black_333333">#333333</color>
    <color name="consultant_colorBg">#f5f5f5</color>

</resources>
